<template>
    
    <q-card-section>
        
        <q-timeline color="grey" layout="comfortable">

            <q-timeline-entry color="secondary" title="Employment History" side="left" ></q-timeline-entry><!--icon="done_all"-->

            <q-timeline-entry body="Java Backend Developer at GoRepair, Muenchen, Germany( remote )." subtitle="2021 July-2022 March" side="right"></q-timeline-entry><!--icon="done_all"-->

            <q-timeline-entry body="Java Backend Developer at SDM GmbH, Frankfurt, Germany( remote )." subtitle="2020 December-2021 June" side="right"></q-timeline-entry><!--icon="done_all"-->

            <q-timeline-entry body="Rigging Technical Director at Chimney (Animation Studios), Frankfurt, Germany." subtitle="2015 July-2018 June" side="left"></q-timeline-entry>

            <q-timeline-entry body="Rigging at Trixter (Animation Studios), Munich, Germany." subtitle="2015 January-2015 February" side="right"></q-timeline-entry>

            <q-timeline-entry body="Rigging / Fur-Tool developing at M.A.R.K. 13 Animation Studios, Stuttgart, Germany." subtitle="2011 May-2014 March" side="left"></q-timeline-entry>

            <q-timeline-entry body="Matchmoving at Pixomondo Animation Studios, Ludwigsburg, Germany." subtitle="2006/2007" side="left"></q-timeline-entry>

        </q-timeline>
        
    </q-card-section>

</template>

<script>
export default {
  name: 'CvEmploymentHistory',
}
</script>